Bug 1657693 - Document Hypervisor Hostname field under properties of host summary view
Summary: Document Hypervisor Hostname field under properties of host summary view
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.10.z
Assignee: Red Hat CloudForms Documentation
QA Contact: Red Hat CloudForms Documentation
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-10 09:58 UTC by Jad Haj Yahya
Modified: 2020-01-14 18:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-14 18:48:59 UTC
Category: ---
Cloudforms Team: Documentation
Target Upstream Version:


Attachments (Terms of Use)

Description Jad Haj Yahya 2018-12-10 09:58:14 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.7-beta/html/managing_infrastructure_and_inventory/sect_hosts#reviewing_a_host

Section Number and Name:
2.8. Viewing a Host

Describe the issue: 
A new field of Hypervisor Hostname was added under properties of host summary view

Suggestions for improvement: 

Additional information:

Comment 2 Dave Johnson 2018-12-11 09:02:01 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 3 Karie 2019-06-06 17:50:54 UTC
Assigning to Suyog.


Note You need to log in before you can comment on or make changes to this bug.